Jump to content


snowm

Member Since 01 Dec 2018
Offline Last Active Oct 11 2019 09:45 PM
-----

Topics I've Started

[Solved] Owncloud needs php extensions

11 October 2019 - 04:27 PM

PHP module intl not installed.

Please ask your server administrator to install the module.

Needs the following extension to be installed.

Can krydos please install this extension?

Thanks


[Solved] Is there any way that Krydos can install Parsoid on Tommy?

07 October 2019 - 07:52 PM

I am making a wiki with Mediawiki and VisualEditor as the editor.

However, my server wcats.tk on Tommy requires that Parsoid should be installed.

Is there any way that Parsoid can be installed by Krydos?

Thanks


[Solved] Mediawiki error

25 September 2019 - 11:29 PM

MediaWiki 1.33 internal error

Installing some PHP extensions is required.

Required components

You are missing a required extension to PHP that MediaWiki requires to run. Please install

This is the error I have been getting when installing MediaWiki to Tommy.